Last modified: 2012-04-19 21:43:34 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21151 - Some of pages gives a Parse error at the time of page edit
Some of pages gives a Parse error at the time of page edit
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-16 05:20 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (162.64 KB, application/pdf)
2009-10-16 05:22 UTC, Calcey QA
Details

Description Calcey QA 2009-10-16 05:20:53 UTC
Reporting against Babaco Release : r57727

Steps to Reproduce ::
1) Select a random page

Some of the pages the error encounted
http://prototype.wikimedia.org/deployment/Ryne_Sanborn
http://prototype.wikimedia.org/deployment/Gaby_Kennard
http://prototype.wikimedia.org/deployment/Brest,_France
http://prototype.wikimedia.org/deployment/Lyndon_B._Johnson
http://prototype.wikimedia.org/deployment/Georgia_(country)

3) Edit a section
<<An error occurs>>

Expected Outcome::
Page edit section should shown without an error


Test Environmet::

Browser (User-Agent): 	Opera/9.63 (Windows NT 6.0; U; en) Presto/2.1.1
Time and Date: 	9:15:03 AM - Friday, October 16, 2009

Browser (User-Agent):      Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en; rv:1.8.1.23) Gecko/20090925 Camino/1.6.10 (like Firefox/2.0.0.23)

Browser (User-Agent):    Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_6; en-us) AppleWebKit/525.27.1 (KHTML, like Gecko) Version/3.2.1 Safari/525.27.1

Browser (User-Agent): Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3

Browser (User-Agent): 	Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3
Comment 1 Calcey QA 2009-10-16 05:22:48 UTC
Created attachment 6673 [details]
Screen print of the error
Comment 2 Roan Kattouw 2009-10-16 17:45:44 UTC
Fixed in r57821
Comment 3 Calcey QA 2009-10-21 04:49:58 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links